// FORMS

input {
  background-color: transparent;
  border: 0;
  border-bottom: thin solid var(--color-text-acc);
  color: var(--color-text-pri);
  font-size: 0.8em;
  height: 3.5em;
  transition: all 0.4s ease;
  width: 100%;

  &:focus {
    color-border: var(--color-text-pri);
    outline: none;
  }

  &:focus {
    opacity: 1;
  }
}
